Bug 10668 - Where are the HOWTO RPM's?
Summary: Where are the HOWTO RPM's?
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: howto (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-08 19:02 UTC by Henri J. Schlereth
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-04-09 17:21:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Henri J. Schlereth 2000-04-08 19:02:34 UTC
Unless y'all have renamed them I cant find 'em. Where did they go or
did you stop including them?

Comment 1 Trond Eivind Glomsrxd 2000-04-09 17:21:59 UTC
They are on the documentation CD.


Note You need to log in before you can comment on or make changes to this bug.